Internet Explorer: Patch für kritische veröffentlicht

Microsoft hat einen Patch für den als sehr kritisch eingestuften 0-Day-Schwachstelle im IE veröffentlicht. Die Lücke wurde Ende 2012 bekannt.

Das Update steht für den Internet Explorer 6, 7 und 8 für unterschiedliche Betriebssysteme zur Verfügung. Der zugehörige Security-Bulletin hat die Bezeichnung MS13-008. Eine Installation für Nutzer dieser Browser wird dringend empfohlen.

Bisher konnten die User lediglich auf einen Fix-It-Patch zurückgreifen. Wurde dieser bereits auf dem Systemen installiert, so sind keine weiteren Schritte notwendig. Alle Schritte werden durch die Installation des Patches automatisch durchgeführt.


Notice: Undefined variable: output in /is/htdocs/wp10823856_2OG0XL8DKR/www/win-tools/index.php on line 158